Adobe Flash Player 安全更新

发布日期:2016 年 10 月 11 日

漏洞标识符:APSB16-32

优先级:请见下表

CVE 编号:CVE-2016-4273、CVE-2016-4286、CVE-2016-6981、CVE-2016-6982、CVE-2016-6983、CVE-2016-6984、CVE-2016-6985、CVE-2016-6986、CVE-2016-6987、CVE-2016-6989、CVE-2016-6990、CVE-2016-6992

平台:Windows、Macintosh、Linux 和 Chrome OS

摘要

Adobe 已为适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 发布了安全更新。这些更新修复了可能允许攻击者控制受影响系统的关键漏洞。

受影响的版本

产品 受影响的版本 平台
Adobe Flash Player 桌面运行时 23.0.0.162 及更早版本
Windows 和 Macintosh
Adobe Flash Player 扩展支持版本 18.0.0.375 及更早版本 Windows 和 Macintosh
适用于 Google Chrome 的 Adobe Flash Player 23.0.0.162 及更早版本 Windows、Macintosh、Linux 和 Chrome OS
适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 23.0.0.162 及更早版本 Windows 10 和 8.1
适用于 Linux 的 Adobe Flash Player 11.2.202.635 及更早版本 Linux
  • 若要验证在系统上安装的 Adobe Flash Player 的版本,请访问“关于 Flash Player”页面,或者右键单击在 Flash Player 中运行的内容并从菜单中选择“关于 Adobe Flash Player”或“关于 Macromedia Flash Player”。如果您使用多种浏览器,请针对系统中所安装的每种浏览器执行检查。

解决方案

Adobe 按照以下优先级将这些更新分类,并建议用户将其安装的软件更新至最新版本:

产品 更新版本 平台 优先级 获取途径
Adobe Flash Player 桌面运行时
23.0.0.185 Windows 和 Macintosh
1

Flash Player 下载中心

Flash Player 分发

Adobe Flash Player 扩展支持版本 18.0.0.382 Windows 和 Macintosh
1 扩展支持
适用于 Google Chrome 的 Adobe Flash Player 23.0.0.185 Windows、Macintosh、Linux 和 Chrome OS   1 Google Chrome 版本
适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 23.0.0.185 Windows 10 和 8.1 1 Microsoft 安全公告
适用于 Linux 的 Adobe Flash Player 11.2.202.637 Linux 3 Flash Player 下载中心
  • Adobe 建议 Adobe Flash Player 桌面运行时的 Windows 和 Macintosh 用户在收到提示时[1],通过产品中的更新机制更新到 23.0.0.185,或者通过访问 Adobe Flash Player 下载中心进行更新。
  • Adobe 建议 Adobe Flash Player 扩展支持版本的用户应该通过访问 http://helpx.adobe.com/cn/flash-player/kb/archived-flash-player-versions.html 更新至版本 18.0.0.382。
  • Adobe 建议 Adobe Flash Player 的 Linux 用户通过访问 Adobe Flash Player 下载中心更新至 Adobe Flash Player 11.2.202.637。
  • 随 Google Chrome 一起安装的 Adobe Flash Player 将会自动更新至最新的 Google Chrome 版本,其中将包括适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 23.0.0.185。
  • 随 Microsoft Edge 及 Internet Explorer(适用于 Windows 10 和 8.1)一起安装的 Adobe Flash Player 将会自动更新至最新版本,其中包括 Adobe Flash Player 23.0.0.185。 
  • 请访问 Flash Player 帮助页面,获得有关 Flash Player 的安装协助。

[1] 对于使用适用于 Windows 的 Flash Player 11.2.x 或更高版本的用户,或者使用适用于 Macintosh 的 Flash Player 11.3.x 或更高版本的用户而言,如果选择了“允许 Adobe 安装更新”选项,则可以自动获取更新。未启用“允许 Adobe 安装更新”选项的用户可在收到提示后通过产品中的更新机制安装更新。

漏洞详情

  • 这些更新修复了可能导致代码执行的类型混淆漏洞 (CVE-2016-6992)。 
  • 这些更新修复了可能导致代码执行的释放后使用漏洞(-2016-、CVE-6981、CVE-2016-6987)。 
  • 这些更新解决了一个安全绕过漏洞 (CVE-2016-4286)。 
  • 这些更新修复了可能导致代码执行的内存损坏漏洞(CVE-2016-4273、CVE-2016-6982、CVE-2016-6983、CVE-2016-6984、CVE-2016-6985、CVE-2016-6986、CVE-2016-6989、CVE-2016-6990)。

鸣谢

Adobe 衷心感谢以下个人和组织,感谢他们报告相关问题并与 Adobe 一起帮助保护我们的客户:
  • 来自 Palo Alto Networks 的 Tao Yan (@Ga1ois)(CVE-2016-6982、CVE-2016-6983、CVE-2016-6984、CVE-2016-6985)
  • 参与 Trend Micro(趋势科技)“Zero Day Initiative”计划的 b0nd@Garage4Hackers (CVE-2016-6986) 
  • 来自腾讯电脑管家 (Tencent PC Manager) 的 willJ (CVE-2016-6989) 
  • 来自 Tencent Zhanlu Lab(腾讯湛泸实验室)并参与“Chromium 漏洞奖励计划”的 JieZeng (CVE-2016-6992) 
  • 来自 Tencent Zhanlu Lab(腾讯湛泸实验室)的 Jie Zeng (CVE-2016-6990) 
  • 来自 CloverSec Labs(四叶草安全实验室)并参与“Chromium 漏洞奖励计划”的 bo13oy (CVE-2016-6981) 
  • 参与 Trend Micro(趋势科技)“Zero Day Initiative”计划的 Akitsu Madoka (CVE-2016-6987) 
  • 来自 COSIG 的 Francis Provencher (CVE-2016-4273) 
  • Jordy Kersten (CVE-2016-4286)